{
"Performance Class":"4",
"Drivetrain":"4WD",
"100-200 km/h":49.2,
"Body Style":"SUV",
"0-200 km/h":58.1,
"0-100 km/h":8.9,
"Value":37780,
"60-0 mph":129,
"TorquePeakRPM":"2350 - 4550",
"Braking G":0.911,
"Description":"Mid-trim model with a V8 and 4WD",
"Configuration":"LX 470 Stock 4WD (A)",
"Top Speed":58.3912,
"default_color":"Silver",
"60-100 mph":16.3,
"0-60 mph":8.3,
"Config Type":"Factory",
"100-0 km/h":43.1,
"PowerPeakRPM":4550,
"Transmission":"Automatic",
"Torque":378.493,
"Power":240.38,
"Off-Road Score":46,
"Weight/Power":9.3125,
"default_color_2":"Light Brown",
"Weight":2170,
"0-100 mph":24.6
}